<?php 
regGS("Topics added.", "");
regGS("Topic does not exist.", "");
regGS("The topic '$1' has been removed from article.", "");
regGS("You do not have the right to detach topics from articles.", "Du har inte rätt att ta bort teman från artiklar.");
regGS("You do not have the right to attach topics to articles.", "Du har inte rätt att lägga till teman till artiklar.");
regGS("Attach Topics", "Bifoga teman");
regGS("Attach Topic To Article", "Bifoga teman till artikel");
regGS("No topics.", "Inga teman.");
?>
